function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","null");
x.t("within","message");
x.t("description","message");
x.t("tibemstextmsg_gettext","tibemstextmsg_gettext");
x.t("tibemstextmsg_gettext","tibemstextmsg");
x.t("tibemstextmsg_gettext","function");
x.t("tibemstextmsg_gettext","tibco");
x.t("tibemstextmsg_gettext","using");
x.t("end-call","message");
x.t("tibemstextmsg","tibemstextmsg_gettext");
x.t("tibemstextmsg","message");
x.t("text","parameter");
x.t("text","cobol");
x.t("text","returning");
x.t("text","none");
x.t("text","function");
x.t("text","message");
x.t("text","usage");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemstextmsg_gettext");
x.t("cobol","call");
x.t("char","text");
x.t("returning","tibems-status");
x.t("const","char");
x.t("parameters","parameter");
x.t("none","function");
x.t("string","within");
x.t("string","message");
x.t("string","data");
x.t("sets","text");
x.t("contain","text");
x.t("messages","tibemstextmsg");
x.t("function","sets");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("stores","pointer");
x.t("purpose","string");
x.t("reference","text");
x.t("tibco","software");
x.t("message","text");
x.t("message","const");
x.t("message","string");
x.t("message","contain");
x.t("message","reference");
x.t("message","declaration");
x.t("message","location");
x.t("null","tibco");
x.t("value","message");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","message");
x.t("data","text");
x.t("call","tibemstextmsg_gettext");
x.t("call","call");
x.t("pointer","parameters");
x.t("pointer","string");
x.t("using","value");
}
